Bug 446853 - joining ous like ou1/ou2/ou3 fails with "Invalid DN syntax"
joining ous like ou1/ou2/ou3 fails with "Invalid DN syntax"
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Guenther Deschner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 09:55 EDT by Guenther Deschner
Modified: 2008-07-03 05:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.2.0-2.17.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-03 05:32:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Samba Project 5465 None None None Never

  None (edit)
Description Guenther Deschner 2008-05-16 09:55:35 EDT
Description of problem:

joining ous like ou1/ou2/ou3 fails with "Invalid DN syntax"

Version-Release number of selected component (if applicable):


How reproducible:

net ads join createcomputer=ou1/ou2/ou3

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2008-05-16 09:58:43 EDT
samba-3.2.0-1.pre3.11.fc9 has been submitted as an update for Fedora 9
Comment 2 Fedora Update System 2008-05-17 18:28:34 EDT
samba-3.2.0-1.pre3.11.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update samba'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4120

Note You need to log in before you can comment on or make changes to this bug.